@font-face {
  font-family: "iconfont"; /* Project id 3282717 */
  src: url('iconfont.woff2?t=1649301132025') format('woff2'),
       url('iconfont.woff?t=1649301132025') format('woff'),
       url('iconfont.ttf?t=1649301132025') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gerenzhongxin:before {
  content: "\e61e";
}

.icon-shoucang:before {
  content: "\e61f";
}

.icon-shoucang1:before {
  content: "\e665";
}

.icon-sousuo:before {
  content: "\e651";
}

.icon-youxiang:before {
  content: "\e652";
}

.icon-huo:before {
  content: "\e6a4";
}

.icon-zhuanye:before {
  content: "\e649";
}

.icon-qiye:before {
  content: "\e646";
}

.icon-iconfontgengduo:before {
  content: "\e61d";
}

.icon-xinxi1:before {
  content: "\e624";
}

.icon-jiantou2:before {
  content: "\e600";
}

.icon-jiantouprev:before {
  content: "\e610";
}

.icon-xinxi:before {
  content: "\e63b";
}

.icon-dianhua:before {
  content: "\e731";
}

.icon-xinxikongxin:before {
  content: "\ed1b";
}

